.page-icon,
a .jstree-pageicon {
    width: 1.5em;
}

#preview_mode_dropdown_in_content_select_chosen .chosen-drop,
#preview_mode_dropdown_in_preview_select_chosen .chosen-drop {
    overflow: hidden;
}

#preview_size_dropdown_select_chosen span,
#preview_mode_dropdown_in_content_select_chosen span,
#preview_mode_dropdown_in_preview_select_chosen span,
#preview_size_dropdown_select_chosen *:before,
#preview_mode_dropdown_in_content_select_chosen *:before,
#preview_mode_dropdown_in_preview_select_chosen *:before {
    color: var(--secondary);
}

#preview_size_dropdown_select_chosen li.result-selected,
#preview_mode_dropdown_in_content_select_chosen li.result-selected,
#preview_mode_dropdown_in_preview_select_chosen li.result-selected,
#preview_size_dropdown_select_chosen li.result-selected:before,
#preview_mode_dropdown_in_content_select_chosen li.result-selected:before,
#preview_mode_dropdown_in_preview_select_chosen li.result-selected:before {
    color: #ffffff;
}
